Search Account Domains
This document contains details for the GET /api/v1/account/{accountUuid}/domain endpoint, including pagination, search filters, and a response example.
Endpoint
Request example
GET https://api.platform_address_here/api/v1/account/3fa85f64-5717-4562-b3fc-2c963f66afa6/domain?status=VERIFIED&keyword=google&limit=25&offset=0
Authorization: Bearer {token}
Content-Type: application/jsonResponse example
{
"data": [
{
"accountUuid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"domain": "google.com",
"status": "ACTIVE",
"uuid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"verifyInfo": {
"domain": "_whitedoc-verify",
"value": "abc123"
},
"verifyMethod": "DNS_TXT_RECORD"
},
{
"accountUuid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"domain": "facebook.com",
"status": "ACTIVE",
"uuid": "3fa85f64-5717-4562-b3fc-2c963f66afa5",
"verifyInfo": {
"domain": "_whitedoc-verify",
"value": "abc124"
},
"verifyMethod": "DNS_TXT_RECORD"
}
],
"numberOfElements": 2,
"sizeRequested": 25,
"totalElements": 2
}Response status codes
Code
Description
Related topics
Last updated
Was this helpful?
